Bug 43692 - Catalina Ant JMX is currently unused, and seems unnecessary.
Catalina Ant JMX is currently unused, and seems unnecessary.
Status: RESOLVED FIXED
Product: Tomcat 6
Classification: Unclassified
Component: Documentation
6.0.14
Other All
: P2 trivial (vote)
: default
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2007-10-24 08:28 UTC by Paul Shemansky
Modified: 2008-01-16 14:37 UTC (History)
0 users



Attachments
Removes the unused Catalina ant JMX references. (3.05 KB, patch)
2007-10-24 08:34 UTC, Paul Shemansky
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Shemansky 2007-10-24 08:28:49 UTC
As per Peter Rossbach's request, I am filing this as a bug :

While browsing the project, I noticed that there is an unused
separation of Catalina Ant JMX resources.  If this was unintended, I will attach
the patch momentarily.
Comment 1 Paul Shemansky 2007-10-24 08:34:02 UTC
Created attachment 21035 [details]
Removes the unused Catalina ant JMX references.

This should clean things up.
Comment 2 Mark Thomas 2008-01-08 13:18:02 UTC
Fixed in trunk and proposed for 6.0.x

Many thanks for the patch.
Comment 3 Mark Thomas 2008-01-16 14:37:55 UTC
This has been fixed in svn and will be included in 6.0.16 onwards.